.box > div:first-child{background: rgba(255,255,255,.9)}
.box > div:first-child + div{background: rgba(34,88,166,.92)}
textarea{height: calc(var(--20px)*8.75);}
.shadow{box-shadow: 0px 0px 15px 15px rgba(0,0,0,.07)}

@media(min-width:768px){
	body{height: 100vh}
}
@media(max-width:768px){
	#newsletter{padding: 20px}
	#email{margin: 20px 0}
}